//
//  outputdi.h - output display class header file
//
//  $Id: output_display.h 45 2014-02-07 00:41:20Z brian $ 
//
//  Copyright (c) 1999-2014 by Precision Micro Control Corp. All rights reserved.
//
#ifndef OUTPUT_DISPLAY_H
#define OUTPUT_DISPLAY_H

/// <summary>
/// Output display GUI object
/// </summary>
class COutputDisplay : public CTextView
{
	DECLARE_DYNCREATE(COutputDisplay)
protected:
	/// <summary>Constructor (used by dynamic creation).</summary>
	COutputDisplay() {}
	/// <summary>Destructor.</summary>
	virtual ~COutputDisplay();

protected:
	DECLARE_MESSAGE_MAP()
};

#endif			// OUTPUT_DISPLAY_H
